1
0 5
1 19 4
0 19 8
47
52
40
54
44
49
53
56
1 18 6
71
75
79
62
68
76
2 10 5
35
33
23
39
28
3 10 5
37
29
34
22
30
2 19 5
4 19 7
41
42
57
55
59
46
43
5 15 2
7
12
6 15 2
5
17
7 15 2
3
10
8 14 2
80
86
3 17 5
9 18 3
61
65
69
10 18 4
78
77
72
64
11 15 1
2
12 15 3
8
18
4
13 15 3
11
15
1
4 19 7
14 18 3
63
74
60
15 10 2
26
38
16 10 5
21
24
25
32
20
17 15 3
9
16
0
18 15 3
19
14
6
19 15 1
13
20 14 4
85
95
84
96
5 18 6
21 19 5
50
51
48
45
58
22 18 4
67
73
66
70
23 10 3
31
36
27
24 14 2
92
82
25 14 6
94
83
88
93
97
89
26 14 6
99
87
81
90
91
98
